*{
	box-sizing: border-box;
}
.tcdPageCode {
    padding: 15px 20px;
    color: #353333;
    text-align: center;
    font-size: 12px;
    margin-bottom: 20px;
}
.tcdPageCode a {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    border:1px solid #d1d1d1;
    padding: 0 7px;
    margin: 0 4px;
    vertical-align: middle;
    cursor:pointer;
}
.tcdPageCode a.now-page{
	background: #2e8479;
	border:1px solid #2e8479;
	color:#fff;
	cursor:default;
}
.tcdPageCode a.page-num:hover,.prev-page,.next-page:hover{
	border:1px solid #2e8479;
	color:#2e8479;
}
.tcdPageCode .turn-page{
	height:20px;
	width: 40px;
    text-align: center;
    position:relative;
    top:1px;
    outline: none;
    margin:0 5px;
}
.tcdPageCode .turn-page.error{
	border:1px solid red;
}
.tcdPageCode .go-page{
	background: #2e8479;
    color: #fff;
    border: 1px solid #2e8479;
}
.tcdPageCode .go-page:hover{
	background:#409e92;
	color:#fff;
	border:1px solid #409e92;
}
